<style>
.page {
    float:left;
    width:100%;
}
.page img{
    width:100%;
    box-shadow:0 0 10px;
    margin-bottom:20px;
}
</style>
<div class="container-fluid">
	<h2>Practice Questions</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12">
			{% for page in qp %}

				<div class="page">
					<img src="/img/qp/{{page.id}}" alt="">
				</div>
			{% endfor %}
		</div>
	</div>
</div>
